

<div class="header bg-gradient-danger pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
      <div class="header-body">
        <!-- Card stats -->
      
      
      </div>
    </div>
  </div>
<!-- Page content -->
<div class="container-fluid mt--7">
    <div class="row">
        <div class="col">
          <div class="card shadow">
            <div class="card-header bg-transparent">
              <h3 class="mb-0">Update User</h3>
            </div>
            <div class="card-body">

<div [hidden]="submitted" style="width: 400px;">
  <form (ngSubmit)="onSubmit()">
    <div class="form-group">
      <label for="name">ID</label>
      <input type="text" class="form-control" id="id" required [(ngModel)]="user.idUser" name="idUser">
    </div>
    <div class="form-group">
      <label for="name">Name</label>
      <input type="text" class="form-control" id="name" required [(ngModel)]="user.nameUser" name="nameUser">
    </div>

    <div class="form-group">
        <label for="name">Surname</label>
        <input type="text" class="form-control" id="surname" required [(ngModel)]="user.surnameUser" name="surnameUser">
      </div>

    <div class="form-group">
      <label for="name">Phone Number</label>
      <input type="text" class="form-control" id="telUser" required [(ngModel)]="user.telUser" name="telUser">
    </div>

    <div class="form-group">
      <label for="name">Email Address</label>
      <input type="text" class="form-control" id="emailUser" required [(ngModel)]="user.emailUser" name="emailUser">
    </div>
    <div class="form-group">
        <label for="name">Password</label>
        <input type="text" class="form-control" id="Password" required [(ngModel)]="user.passwordUser" name="passwordUser">
      </div>
   
      <div class="form-group">
        <label for="name">Role</label>
        <input type="text" class="form-control" id="role" required [(ngModel)]="user.role" name="role">
      </div>  
    <button type="submit" class="btn btn-secondary btn-lg active">Submit</button>
  </form>
</div>

<div [hidden]="!submitted">

  <!-- <button class="btn btn-success" (click)="newEmployee()">Add</button> -->
</div>
</div>
</div>
</div>
  </div>
</div>

